# Generated by Django 2.2.24 on 2021-11-01 04:14

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Clase',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=120)),
                ('codigo', models.CharField(max_length=10)),
                ('fecha_creacion', models.DateField(auto_now_add=True)),
            ],
        ),
    ]
